View Issue Details

IDProjectCategoryView StatusLast Update
0001594SymmetricDS ProImprovementpublic2014-06-16 20:26
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001594: Default Target Node should probably be "All" on Parameters screen. Most of the time parameters are changed for "All"
DescriptionDefault Target Node should probably be "All" on Parameters screen. Most of the time parameters are changed for "All"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-02-18 21:16 chenson New Issue
2014-03-03 08:52 chenson Status new => resolved
2014-03-03 08:52 chenson Fixed in Version => 3.6.0
2014-03-03 08:52 chenson Resolution open => fixed
2014-03-03 08:52 chenson Assigned To => chenson
2014-06-16 20:26 chenson Status resolved => closed